
@media (max-width:1199px) {
    .container{
        padding:0 20px;
    }
    .inr_pg_ttl{
        font-size:36px;
        line-height:42px;
    }
    .sec_ttl{
        font-size:27px;
        line-height:38px;
    }
    .sec_txt{
        line-height:28px;
        margin-bottom:20px;
    }
    .sec_txt p{
        line-height:28px;
        margin-bottom:20px;
    }
    .sec_txt p:last-child{
        margin-bottom:0px;
    }
    .bnr_vod_wrp{
        padding-top:48%;
        /* height:400px; */
    }
    .bnr_vod {
        /* object-fit: contain; */
    }
    .bnr_txt_wrp{
        padding:30px 20px;
    }
    .bnr_ttl{
        font-size:32px;
        line-height:42px;
    }
    .img_bnr_cnt{
        align-items:flex-start;
        flex-direction:column;
        padding:100px 20px 50px;
    }
    .bnr_ttl_lg {
        font-size:51px;
        line-height:60px;
    }
    .bnr_txt p {
        font-size: 16px;
        line-height: 20px;
    }
    .bnr_ttl_sm {
        font-size: 24px;
        line-height: 38px;
    }
    .img_bnr_lhs{
        gap:10px;
        max-width:none;
        margin:0;
    }
    .img_bnr_rhs{
        display:none;
    }
    .img_bnr_ul{
        max-width:none;
    }
    .rnk_ul{
        justify-content:space-between;
        row-gap:10px;
        padding:10px 0;
    }
.rnk_li {
    justify-content:flex-start;
    flex: 0 0 50%;
    max-width:50%;
    padding:20px 10px;
}
.rnk_val{
    font-size:40px;
}
.rnk_cnt_wrp{
    gap:30px;
    flex-direction:column;
    padding:40px 20px;
}
.rnk_awd_ul{
    column-gap:20px;
}
.prg_wrp{
    flex-direction:column;
    padding:30px 20px;
}
.prg_itm_wrp{
    background: none;
    row-gap: 20px;
    flex-direction:column;
}
.prg_itm {
    flex: 0 0 100%;
    max-width: 100%;
}
.prg_itm_cnt{
    padding:40px 10px;
}
.prg_nme {
    font-size: 25px;
    line-height: 36px;
    margin:0 0 8px;
}
.exp_wrp{
    flex-direction:column;
    padding:30px 0;
}
.exp_lhs{
    max-width:100%;
}
.exp_rhs{
    width:100%;
}
.exp_itm{
    padding:20px 20px;
}
.exp_val{
    font-size:40px;
    margin-bottom:20px;
    display: flex;
    column-gap: 5px;
}
.exp_itm:first-child{
    border-left:0;
    padding-left:0;
}
.exp_itm:last-child{
    padding-right:0;
}
.exp_lbl {
    font-size: 22px;
    line-height: 28px;
}
.ind_exp_wrp{
    padding:30px 0px;
}
.ind_exp_wrp .container{
    padding-left:20px;
    padding-right:20px;
}
.ind_exp_li{
    min-height:80px;
}
.owl-carousel .owl-item .ind_exp_li img{
    max-height:22px;
}
.tsm_rhs .swiper {
    padding: 0 0 60px;
}
.tsm_cnt{
    flex-direction:column;
}
.tsm_lhs {
    flex: 0 0 100%;
    max-width: 100%;
}
.tsm_rhs {
    margin-top:30px;
    flex: 0 0 100%;
    max-width: 100%;
}
.tsm_itm{
    padding:20px;
}
.tsm_sld_nav{
    left:0;
}
.lif_at_wrp{
    flex-direction:column;
    padding:0 0 40px;
}
.lif_at_lhs{
    flex:0;
    margin:0 0 40px;
    width:100%;
}
.lif_at_rhs{
    width:100%;
}
.get_adm_wrp{
    padding:30px 20px;
}
.get_adm_cnt{
    flex-direction:column;
}
.get_adm_lhs{
    max-width:100%;
}
.get_adm_rhs{
    max-width:100%;
}
.get_adm_wrp .sec_ttl{
    text-align:center;
    margin-bottom:15px;
}
.get_adm_wrp .sec_txt{
    text-align:center;
}
.get_adm_frm{
    padding:20px;
}
.nws_wrp{
    margin:40px auto;
}
.nws_row{
    flex-direction:column;
}
.nws_col {
    flex: 0 0 100%;
    max-width: 100%;
    margin-bottom:20px;
}
.nws_col:last-child{
    margin-bottom:0;
}
.nws_itm_ttl{
    padding:10px;
}
.blg_itm_rhs .nws_dte{
    margin-bottom:5px;
}
.wld_wrp{
    padding:0px;
}
.wld_cnt_wrp{
    background-position-x: 67%;
    padding:40px 0px;
}
.wld_cnt_wrp .sec_ttl, .wld_cnt_wrp .sec_txt{
    color:#fff;
}
.wld_li {
    padding:16px 20px;
    flex: 0 0 calc(33.3% - 8px);
    max-width: calc(33.3% - 8px);
}
.wld_li img {
    max-width: 128px;
}
.ldr_wrp{
    margin:40px 0;
}
.ldr_cnt{
    flex-direction:column;
}
.ldr_lhs{
    flex:0 0 100%;
}
.ldr_swp_cnt{
    padding:0 20px;
}
.ldr_sld_nav{

}
.vod_tsm_wrp .sec_ttl{
    margin-bottom:20px;
}
.faq_cnt_wrp{
    flex-direction:column;
    gap:20px;
}
.faq_wrp{
    padding:40px 0px;
}
.faq_cnt_lhs{
    flex:0;
}
.faq_qus{
    padding:16px 48px 16px 0px;
    font-size:16px;
    line-height:24px;
}
.faq_ans {
    font-size:16px;
    line-height:24px;
    padding:16px 16px;
}
.faq_qus::before{
    top:16px;
    right:16px;
}
.faq_qus.active::after{
    top:12px;
}
.faq_qus::after {
    top:5px;
    right:10px;
}
.inr_pg_wrp{
    margin:40px auto;
}
.inr_bnr_cnt{
    flex-direction:column;
}
.inr_bnr_rhs{
    max-width:150px;
    padding:0;
}
.prg_lhs{
    flex:0;
    padding:0 10px;
}
.abt_wrp{
    flex-direction:column;
}
.abt_lhs{
    flex: 0;
    width: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    max-width: 400px;
    margin: auto;
}
.card_wrp{
    column-gap:10px;
    row-gap:40px;
    margin:40px auto;
}
.card_itm {
    flex: 0 0 calc(50% - 10px);
}
.bdr_crd_wrp .card_itm{
    flex:0 0 calc(33.3% - 20px);
}
.blg_wrp{
    margin:40px auto;
    padding:0 20px 40px;
}
.fcl_itm{
    flex:0 0 calc(50% - 30px);
}
.prm_tab .tab_li {
    flex: 0 0 calc(50% - 10px);
}
.mit_col_wrp{
    align-items:center;
    flex-direction:column-reverse;
    margin:20px auto;
    gap:20px;
}
.rsh_rhs {
    flex: 100%;
    max-width:none;
    width:100%;
}
.rsh_wrp{
    flex-direction:column;
    margin-bottom:40px;
}
.rsh_lhs{
    flex:0 0 100%;
}
.cnt_wrp{
    flex-direction:column;
}
.cnt_lhs{
    flex:0 0 100%;
    padding:0;
}
.cnt_rhs{
    flex:0 0 100%;
    padding:0;
}
.prt_tab_li{
    flex: 0 0 calc(33.6% - 16px);
}
.mit_row{margin:0 0 30px;flex-direction:column;}
.mit_col{flex:0 0 100%}
.row_wrp{flex-direction:column;}
.col_lhs{flex:0 0 100%;}
.col_rhs{max-width:100%;}
.bg_gry_full{
    padding:40px 0;margin:0 0 40px;
}
.tab_body{
    padding:30px 0;
}
.abr_lhs, .abr_rhs{
    max-width:none;
}
.tab_bg_wrp .tab_lnk {
    padding:22px 10px;
    letter-spacing:0;
}
.glr_lst_img{
    min-height:220px;
}
.rsh_rhs .ind_exp_li {
    flex:0 0 228px;
    max-width:228px;
}
.plc_sts_wrp .sec_txt{
    padding:0;
}
.ovr_wrp{
    flex-direction: column;
}
.ovr_rhs{
    flex:none;
}
.prg_ofr_wrp .mit_row .mit_row{
    padding:0;
}
.prg_ofr_wrp .mit_col:first-child .mit_col:first-child{
    max-width:none;
}
.prg_ofr_wrp .mit_col:first-child .mit_row{
    border-right:0;
    margin-bottom:10px;
}
.key_hgh_wrp{
    gap:20px;
    flex-direction:column;
}
.key_hgh_li {
    flex: 0 0 calc(33.5% - 13px);
}
.prg_ofr {
    margin: 0px auto 40px;
}
.how_apl_li{
    flex:0 0 calc(50% - 10px);
}
.adm_bnr_mid{
    display:none;
}
.adm_bnr_nme {
    font-size: 20px;
    line-height: 30px;
}
.adm_bnr_ttl {
    font-size: 34px;
    line-height: 48px;
}
.adm_bnr_txt {
    font-size: 17px;
    line-height: 24px;
}
.crs_exp_rhs{
    padding-top:40px;
}
.crs_exp_rhs .exp_lhs{
    margin:0;
}
.crs_exp_rhs .exp_rhs{
    flex-wrap:wrap;
    row-gap:20px;
}
.int_wrp{
    margin:30px auto 0;
    gap:0px;
}
.lrn_exp_wrp .rsh_wrp{
    gap:20px;
}
.ind_clb_wrp .card_wrp{
    gap:20px;
}
.stk_nav_wrp{
    top:61px;
}
.stk_nav_wrp .tab_ul{
    justify-content:flex-start;
    overflow-x:auto;
    gap:10px;
}
.stk_nav_wrp .tab_bg_wrp .tab_lnk{
    padding:12px 6px;
    min-width:0;
    white-space:nowrap;
}
.sec_fcl_wrp{
    padding-top:40px;
}
.rsh_cmt_wrp .rsh_wrp{
    gap:0;
}
}

@media (min-width:768px) and (max-width:1200px){
    .bnr_vod_wrp {
        padding-top:70%;
    }
    .rnk_li {
        flex: 0 0 20%;
        max-width: 20%;
    }
    .rnk_val {
        font-size:28px;
        margin-bottom:5px;
    }
    .rnk_cnt_lhs{
        max-width:100%;
    }
    .rnk_awd_ul{
        justify-self:center;
    }
    .prg_wrp {
        padding:30px 0px;
    }
    .prg_itm_wrp{
        flex-direction:row;
        flex-wrap:wrap;
        justify-content:space-between;
        column-gap:0px;
    }
    .prg_itm {
        flex: 0 0 33.3%;
        max-width:33.3%;
    }
    .exp_blg_rhs {
        column-gap:20px;
        flex-direction: row;
    }
    .blg_itm_lhs {
        border-radius:14px;
        max-width: 253px;
    }
    .exp_blg_itm {
        row-gap:15px;
        flex-direction: column;
    }
    .blg_itm_rhs .nws_dte {
        margin-bottom: 10px;
    }
    .get_adm_rhs {
        max-width: 590px;
    }
    .nws_row{
        column-gap:12px;
        flex-direction:row;
    }
    .nws_col{
        margin-bottom:0;
        flex:0 0 calc(33.3% - 12px);
        max-width:calc(33.3% - 12px);
    }
    .exp_blg_wrp{
        padding:30px;
    }
    .inr_bnr_cnt{
        flex-direction:row;
    }
    .inr_ldr_wrp{
        gap:10px;
    }
    .inr_ldr_wrp .ldr_itm {
        flex: 0 0 calc(33.3% - 7px);
    }
    .inr_ldr_wrp .ldr_img {
        max-height: 230px;
    }
    .ldr_inf_cnt{
        padding:10px;
    }
    .ldr_ftr{
        margin:auto 0 0 0;
    }
    .acr_itm {
        flex: 0 0 calc(50% - 14px);
    }
    .con_rch_li{
        align-items:center;
        justify-content:flex-start;
        text-align:center;
        flex-direction:column;
        flex:0 0 calc(33.3% - 14px);
    }
    .ovr_ul{
        flex-direction:row;
        flex-wrap:wrap;
        gap:20px;
    }
    .ovr_li{
        flex:0 0 calc(50% - 20px);
    }
    .ovr_box_ftr{
        flex-direction:row;
    }
    .hnr_ofr_wrp .mit_row .mit_row{
        flex-direction:row;
    }
    .hnr_ofr_wrp .mit_row .mit_row .mit_col{
        flex:0 0 calc(50% - 15px);
    }
    .adm_bnr_lhs{
        max-width:320px;
    }
}
@media (max-width:767px) {   
.vod_dsk{
    display:block;
}
.vod_mob{
    display:none;
} 
    .img_bnr_cnt{
        flex-direction:column;
        padding:80px 0 50px;
    }
    .img_bnr_lhs{
        gap:20px;
    }
    .bnr_ttl_lg{
        font-size: 35px;
        line-height: 45px;
    }
    .img_bnr_li {
        font-size: 16px;
        line-height: 14px;
    }
    .inr_bnr_wrp {
        min-height: 220px;
    }
    .prg_wrp{
        padding:0;
    }
    .prg_lhs{
        padding:0;
    }
    .prg_itm_cnt {
        padding:20px 20px;
    }
    .prg_itm_wrp::after{
        display:none;
    }
    .prg_itm:hover{
        background-color:#141D49;
        padding:0 10px;
    }
    .rnk_cnt_wrp{
        padding:40px 0;
        gap:10px;
    }
    .exp_val{
        font-size:25px;
        line-height:30px;
    }
    .exp_itm{
        padding:10px;
    }
    .exp_lbl {
        font-size: 17px;
    }
    .tsm_itm{
        padding:10px;
    }
    .tsm_usr_wrp{
        flex-direction:column;
        row-gap:16px;
    }
    .tsm_usr_img{
        max-width:none;
        width:100%;
    }
    .lif_at_li{
        flex:0 0 100%;
    }
    .lif_at_img{
        width:100%;
    }
    .wld_li {
        flex: 0 0 calc(50% - 6px);
        max-width: calc(50% - 6px);
    }
    .get_adm_wrp {
        padding:30px 5px;
    }
    .vod_tsm_cnt{
        flex-direction:column;
    }
    .faq_qus {
        padding: 0px 28px 16px 0px;
    }
    .abt_wrp{
        gap:20px;
    }
    .abt_txt {
        line-height: 30px;
    }
    .inr_ldr_wrp .ldr_itm {
        flex: 0 0 100%;
    }
    .acr_itm {
        flex: 0 0 100%;
    }
    .acr_wrp {
        margin: 40px auto;
    }
    .card_wrp{
        column-gap:0px;
        row-gap:30px;
        margin:30px 0;
    }
    .card_itm {
        flex: 0 0 100%;
    }
    .bdr_crd_wrp .card_itm{
        flex:0 0 100%;
    }
    .blg_ttl {
        font-size: 32px;
        line-height: 44px;
        margin: 0 0 20px;
    }
    .blg_viw_num {
        padding:5px 12px;
    }
    .blg_ftr_img{
        margin-bottom:20px;
    }
    .blg_cnt_wrp p {
        line-height: 28px;
        margin: 0 0 15px;
    }
    .con_rch_ul{
        flex-direction:column;
    }
    .con_rch_li{
        flex:0;
    }
    .fcl_wrp{
        flex-direction:column;
    }
    .fcl_itm{
        flex:0 0 100%;
    }
    .prm_tab .tab_li {
        flex: 0 0 100%;
    }
    .ldr_img{
        max-height:243px;
    }
    .rsh_imp_ul{
        flex-direction:column;
    }
    .rsh_imp_li{
        flex:0 0 100%;
    }
    .rsh_crd_itm{
        flex:0 0 calc(50% - 10px);
    }
    .rsh_pol_ul{
        flex-direction:column;
    }
    .rsh_pol_li{
        flex:0 0 100%;
    }
    .prt_tab_li{
        flex: 0 0 calc(50% - 16px);
    }
    .abr_wrp{
        flex-direction:column;
    }
    .tab_bg_wrp{
        padding:0px;
    }
    .tab_bg_wrp .tab_lnk {
        align-items:center;
        display:flex;
        padding:12px 10px;
        font-size:12px;
        line-height:16px;
        min-width:120px;
    }
    .glr_lst{
        flex-direction:column;
    }
    .glr_lst_itm{
        flex:0 0 100%;
    }
    .rsh_rhs .ind_exp_ul{
        gap:10px;
    }
    .rsh_rhs .ind_exp_li {
        flex:0 0 calc(50% - 10px);
        max-width:calc(50% - 10px);
    }
    .rsh_rhs .ind_exp_li img {
        max-width:120px;
    }
    .plc_sts_ul{
        flex-direction:column;
    }
    .fcl_img{
        height:320px;
    }
    .ovr_val {
        font-size: 22px;
    }
    .prg_fee{
        padding:30px 0 40px;
    }
    .prg_fee .rsh_wrp{
        row-gap:2px;
        margin-bottom:0;
    }
    .prg_fee_wrp{
        flex-direction:column;
    }
    .cur_wrp{
        flex-direction:column;
        padding-top:40px;
    }
    .cur_lhs{
        padding:0;
        margin:0 0 20px;
    }
    .cur_lhs .faq_qus{
        padding:16px 28px 16px 16px;
    }
    .cur_lhs .faq_qus.active::after {
        top: 27px;
        right:16px;
    }
    .cur_lhs .faq_qus::after {
        top:23px;
        right:16px;
    }
    .cur_lhs .faq_ans{
        padding:16px;
    }
    .acr_rcg_ul{
        flex-direction:column;
    }
    .lrn_exp_wrp .tsm_usr_lhs .tsm_usr_img{
        max-height:260px;
    }
    .key_hgh_ul{
        flex-direction:column;
    }
.key_hgh_li {
    flex: 0 0 calc(100% - 13px);
}
.prg_ofr{
    margin:40px auto 0;
}
.how_apl_ul{
    flex-direction:column;
}
.how_apl_li{
    flex-direction:row;
    flex:0 0 100%;
}
.adm_bnr_wrp{
    padding-top:50px;
}
.adm_bnr_cnt{
    flex-direction:column;
}
.adm_bnr_lhs{
    padding:20px 0 0;
    max-width:none;
}
.stu_vod_tsm{
    margin-bottom:40px;
}
.modal{
    padding:20px;
}
.mdl_prf_img{
    float:none;
    margin:0;
}
.close_modal{
    top:10px;
    right:10px;
}
.mdl_prf_hdr{
    background-color:#fff;
    position:sticky;
    top:-20px;
    padding:20px 0 0 0;
}
.stk_nav_wrp .tab_ul{
    gap:0;
}
.crs_exp_rhs .exp_itm{
    border:0;
    padding:10px 20px 10px 0;
    width:50%;
}
.crs_exp_rhs .exp_itm:nth-child(even){
    border-left:1px solid #ccc;
    padding-left:20px;
    padding-right:0;
}
.exp_val_txt{
    font-size:35px;
}
.exp_val_sm{
    font-size:18px;
}
.exp_lbl_txt {
    font-size:18px;
    line-height:26px;
}
.tab_lnk{
    padding:12px 20px;
}
.prg_hgh_ul{
    gap:12px;
}
.prg_hgh_li {
    flex: 0 0 calc(50% - 6px);
    padding:12px;
}
.prg_hgh_icn{
    max-width:30px;
}
.vod_mdl_wrp {
    max-width:100%;
    padding:10px 10px;
}
.vod_cnt_wrp {
    padding:6px;
    border-radius:4px;
}
.vod_tsm_vod iframe {
    aspect-ratio: 16 / 9;
}
}
@media (max-width:450px) {
    .mit_img_li{width:100%;}
}